Product comparison · 2 network switches

Allied Telesis AT-FS750/28PS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey vs Allied Telesis AT-GS910/16-30 network switch Unmanaged Gigabit Ethernet (10/100/1000) 1U Grey

Add a product
  • 33specifications compared
  • 15differ
  • 18identical
  • 55known for one product only

Key differences

  • Switch type
    • AT-FS750/28PS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey:Managed
    • AT-GS910/16-30 network switch Unmanaged Gigabit Ethernet (10/100/1000) 1U Grey:Unmanaged
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS750/28PS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey:26
    • AT-GS910/16-30 network switch Unmanaged Gigabit Ethernet (10/100/1000) 1U Grey:16
  • Gigabit Ethernet (copper) ports quantity
    • AT-FS750/28PS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey:2
    • AT-GS910/16-30 network switch Unmanaged Gigabit Ethernet (10/100/1000) 1U Grey:16
  • Switching capacity
    • AT-FS750/28PS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey:12.8 Gbit/s
    • AT-GS910/16-30 network switch Unmanaged Gigabit Ethernet (10/100/1000) 1U Grey:32 Gbit/s
  • Power consumption (max)
    • AT-FS750/28PS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey:241 W
    • AT-GS910/16-30 network switch Unmanaged Gigabit Ethernet (10/100/1000) 1U Grey:12 W
  • Power over Ethernet (PoE)
    • AT-FS750/28PS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey:Yes
    • AT-GS910/16-30 network switch Unmanaged Gigabit Ethernet (10/100/1000) 1U Grey:No
  • Operating temperature (T-T)
    • AT-FS750/28PS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey:0 - 40 °C
    • AT-GS910/16-30 network switch Unmanaged Gigabit Ethernet (10/100/1000) 1U Grey:0 - 50 °C
  • Width
    • AT-FS750/28PS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey:440 mm
    • AT-GS910/16-30 network switch Unmanaged Gigabit Ethernet (10/100/1000) 1U Grey:263 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-FS750/28PS-30, AT-GS910/16-30
88 specifications
Management features1 differ
Switch typeDiffersManagedUnmanaged
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Web-based managementYesYes
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIBUnknown — not stated by the source
Ports & interfaces3 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2616
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Fast Ethernet (copper) ports quantityKnown for one24Unknown — not stated by the source
Gigabit Ethernet (copper) ports quantityDiffers216
Installed SFP modules quantity00
Installed SFP+ modules quantity00
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.3, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
10G supportNoNo
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-TX, 100BASE-T, 1000BASE-T10BASE-T, 100BASE-T, 1000BASE-T
Port mirroringKnown for oneYesUnknown — not stated by the source
Broadcast storm controlYesYes
Flow control supportYesYes
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneVLAN Identifier ( VLAN ID), Tagged VLAN, Port-based VLANUnknown — not stated by the source
Number of VLANsKnown for one256Unknown — not stated by the source
Full duplexKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Auto-negotiationKnown for oneUnknown — not stated by the sourceYes
Data transmission1 differ
MAC address table8000 entries8000 entries
Switching capacityDiffers12.8 Gbit/s32 Gbit/s
Forwarding rateKnown for one9.5 MppsUnknown — not stated by the source
Number of queuesKnown for one4Unknown — not stated by the source
Jumbo frames supportYesYes
Jumbo frames1000010000
Packet buffer memoryKnown for one4.1 MBUnknown — not stated by the source
ThroughputKnown for oneUnknown — not stated by the source23.8 Mpps
Packet forwarding rate (1 Gbps)Known for oneUnknown — not stated by the source1488000 pps
Packet forwarding rate (10 Mbps)Known for oneUnknown — not stated by the source14880 pps
Packet forwarding rate (100 Mbps)Known for oneUnknown — not stated by the source148800 pps
Securityidentical
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
Access Control List (ACL) rulesKnown for one200Unknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
AuthenticationKnown for oneMAC-based authentication, Port-based authenticationUnknown — not stated by the source
Authentication typeKnown for oneRADIUSUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
Password protectionKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for one802.1x RADIUS, SNMPv3Unknown — not stated by the source
BPDU filtering/protectionKnown for oneUnknown — not stated by the sourceYes
Loop protectionKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Number of multicast groups filteredKnown for one256Unknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneSNMPv1/v2c/v3Unknown — not stated by the source
Designidentical
Rack mountingYesYes
Form factor1U1U
Product colourGreyGrey
LED indicatorsKnown for oneYesUnknown — not stated by the source
Wall mountableYesYes
Housing materialKnown for oneUnknown — not stated by the sourceMetal
SafetyKnown for oneUnknown — not stated by the sourceUL60950-1, 2nd Edition, CSA C22.2 No.60950-1-07, 2nd Edition, IEC60950-1(UL-EU, UL-CB)
Performanceidentical
Memory typeKnown for oneDRAMUnknown — not stated by the source
Internal memoryKnown for one128 MBUnknown — not stated by the source
Flash memoryKnown for one16 MBUnknown — not stated by the source
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Buffer sizeKnown for oneUnknown — not stated by the source524 KB
Power1 differ
Power supply includedKnown for oneYesUnknown — not stated by the source
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Power consumption (max)Differs241 W12 W
Input currentKnown for oneUnknown — not stated by the source0.3 A
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Power over Ethernet (PoE) ports quantityKnown for one24Unknown — not stated by the source
Power over Ethernet plus (PoE+) ports quantityKnown for one4Unknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for one193 WUnknown — not stated by the source
Operational conditions1 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Storage temperature (T-T)-25 - 70 °C-25 - 70 °C
Operating relative humidity (H-H)5 - 90%5 - 90%
Storage relative humidity (H-H)5 - 95%5 - 95%
Weight & dimensions4 differ
WidthDiffers440 mm263 mm
DepthDiffers210 mm179 mm
HeightDiffers44 mm38 mm
WeightDiffers5 kg1.5 kg
Packaging contentidentical
ManualKnown for oneYesUnknown — not stated by the source
Rack mount kitKnown for oneYesUnknown — not stated by the source
Certificates1 differ
CertificationDiffersUL60950-1 2nd edition (UL) FCC/EN55022/CISPR 22 Class A VCCI Class A C-Tick EN60950 (TUV) EN55024 CE Mark CSA / cULEAC certification, EN55024, ICES Class A, VCCI Class A, FCC Class A, RCM, CE, EN55022, CISPR 55022
Packaging dataidentical
Included power plug typesKnown for oneUnknown — not stated by the sourceUK

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons